<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">eae44c78-d1a8-441a-9889-ccbe72255b61</string>
    <string name="iwek">nZRPVJPTbH+ImmJtW3wSOEkcMY7dVj8Fv/TZwUu9MYU=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgiFNJJGd4yoAAYjoDQ7vfngQGHWN5T5Wyw/SDNulXWu6hRANCAARhMU08Kzlbnha4jS/4uzy/i/GW/0tpwIWtxxjZxak6kXN4jgo/VgwDRnJQQPMK279QlF/hYLI08fTyH/9Qywrr</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEYTFNPCs5W54WuI0v+Ls8v4vxlv9LacCFrccY2cWpOpFzeI4KP1YMA0ZyUEDzCtu/UJRf4WCyNPH08h//UMsK6w==</string>
    <int name="version" value="10" />
</map>
